CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Autoriõigus 2018 The Chromium Authors. Kõik õigused on kaitstud.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autoriõigus 2018 The Chromium Authors. Kõik õigused on kaitstud.";
